What are the system requirements?

July 9, 2018


Your IBM i must be on V5R4M0 or above. A separate server application also needs to be installed on a separate computer. This server can be installed on a Windows PC, Mac or Linux server.


Was this article helpful to you?